Subject: [os2genau_digest] No. 1621
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 10 Mar 2008 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 09 March 2008
 Number  1621
**************************************************

Subjects for today
 
1  Re:  DVD burn problems : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  DVD burn problems : Steven Douglas Taylor" <sdttav at suddenlink dot net>
3  Re:  DVD burn problems : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 09 Mar 2008 08:18:39 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  DVD burn problems

John Angelico wrote:
> Hi everybody!
>
> Here at castle Angelico, backups are burned to DVD weekly.
>
> However for the last couple of weeks we have had trouble with the burns,
> such that our previously unblemished record of productions has now been
> blemished by a number of coasters. 
>
> Since we are not in the coaster production business, we are trying to
> figure out cause and effect factors. 
>
> We don't *think* the burns are hardware problems, as there seem to be a
> larger number of probs with filenames (not unique within first 32
> characters). 
>
> So I have tried to use Netdrive with the ISOFS plugin (latest available
> from OS2Site dot com) to read the images but the ISOFS isn't necessarily
> showing me all the contents of the DVD. For a start it seems to be limited
> to 2Gb in some way. I certainly don't see all 3.8Gb on the DVD. 
>
> Two questions:
> a) can anyone help me find more / more up to date Plugins for Netdrive
> which can read DVDs?
> (will be needed, regardless of this burn problem, to read DVD images for
> fast recovery from backup) 
> b) does anyone know of any updates to CDR Tools to overcome the basic
> problem of non-unique filenames as described?
>
> Current versions: mkisofs2.exe 2.0.1a32; dvddao.exe 1.3.6 
>
> On OS2site dot com I see DVDDAO 2.0.2, but I don't find anything like MKISOFS2
> - am I close?
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________

>  

>
>   
Hi John,

  For the filename length, use the HPFSNAMES option on MKISOFS - I 
presume you use this to create the ISOs ?

So something like:

mkisofs2.exe -hpfsnames -l -o I:\ED-DVD.ISO -v -log-file i:\burn.log 
I:\ED-DVD-IMAGE   

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 08 Mar 2008 18:32:49 -0400 (EDT)
From:  "Steven Douglas Taylor" <sdttav at suddenlink dot net>
Subject:  Re:  DVD burn problems

I don't know if this will help can chk anyways
 
http://hobbes.nmsu.edu/cgi-bin/h-search?key=u
p2TB&sourceid=Mozilla-search
btw, what app you using for backing up your 
system ???
my email addy sdttav at suddenlink dot net

On Sat, 08 Mar 2008 23:15:57 +1000 (AEST), 
John Angelico wrote:

>Hi everybody!
>
>Here at castle Angelico, backups are burned 
to DVD weekly.
>
>However for the last couple of weeks we have 
had trouble with the burns,
>such that our previously unblemished record 
of productions has now been
>blemished by a number of coasters. 
>
>Since we are not in the coaster production 
business, we are trying to
>figure out cause and effect factors. 
>
>We don't *think* the burns are hardware 
problems, as there seem to be a
>larger number of probs with filenames (not 
unique within first 32
>characters). 
>
>So I have tried to use Netdrive with the ISOFS 
plugin (latest available
>from OS2Site dot com) to read the images but the 
ISOFS isn't necessarily
>showing me all the contents of the DVD. For a 
start it seems to be limited
>to 2Gb in some way. I certainly don't see all 
3.8Gb on the DVD. 
>
>Two questions:
>a) can anyone help me find more / more up to 
date Plugins for Netdrive
>which can read DVDs?
>(will be needed, regardless of this burn 
problem, to read DVD images for
>fast recovery from backup) 
>b) does anyone know of any updates to CDR 
Tools to overcome the basic
>problem of non-unique filenames as 
described?
>
>Current versions: mkisofs2.exe 2.0.1a32; 
dvddao.exe 1.3.6 
>
>On OS2site dot com I see DVDDAO 2.0.2, but I 
don't find anything like MKISOFS2
>- am I close?
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>--------------------------------------------------------------
--------------------
> To Subscribe/Unsubscribe go to 
http://www.os2site.com/list/
>===================================
===========

Thank You,
Steven Douglas Taylor
sdttav at suddenlink dot net
http://www.os2ecs dot org http://www.os2voice dot org www.ecomstation dot com
#os/2warp & #os2-ecs on the Undernet dot org IRC Network servers

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 09 Mar 2008 20:45:14 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  DVD burn problems

On Sat, 08 Mar 2008 18:32:49 -0400 (EDT), Steven Douglas Taylor wrote:

>btw, what app you using for backing up your 
>system ???
>my email addy sdttav at suddenlink dot net

None really. We have original media for our various apps, and archive at
each boot for the system files.

My data is more valuable than my system at the moment. My system needs a
good cleanup, but I am waiting for eCS 2.0 GA before clearing up a lot of
niggling little hardware and software problems. 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------